body{
    margin: 0;padding: 0;
    /*
    background: url("../img/banner.jpg") center top no-repeat;
    background-size: auto 500px;
    */
    /*background-size:100%;*/
}

.top_bg{width: 100%;height: 87px;background: #092140}
.top{width: 1200px; margin: 0 auto;height: 87px}
.top ul{list-style: none;margin: 0;padding: 0}
.top ul li{border:none;font-size: 16px; color: #ffffff;display: block;float: left;padding: 5px 15px;float: right;margin-top: 28px;margin-right: 35px}
.top ul li a{text-decoration: none;color: #fff}
.top .login{border: 1px solid #fff;border-radius: 4px;background: #fff;float: right;margin-top: 30px;margin-right: 20px}
.top .login span{display: block;padding: 3px 12px;float: left;font-size: 14px;cursor:pointer}
.top .login span a{text-decoration: none;color: #080F2B}
.top .contact{border: 1px solid #fff;color: #fff;font-size: 14px;float: right;border-radius: 4px;padding: 3px 12px;margin-top: 30px;margin-left: 15px;margin-right: 10px}
.top .contact a{color: #fff;text-decoration: none}
.top .language{font-size: 14px;float: right;margin-top: 30px;display: block;padding: 4px 12px;color: #fff;margin-left: 5px}
.top .cn{font-size: 14px;float: right;margin-top: 30px;display: block;color: #fff;border:1px solid #fff;border-radius: 4px;position: relative;width: 50px;height: 24px;}
.top .cn .symbol{width:0;height:0;overflow:hidden;border:4px solid transparent;border-top-color:#fff;display: block;float: right;margin-top:10px;margin-left: 5px}
.top .cn div{padding-left: 8px;padding-right: 8px;height: 100%;line-height: 24px;cursor: pointer}


/*.bg{ background-image: url("../img/banner.jpg"); background-position: center top;background-repeat: no-repeat;background-size:  auto 550px;background-color: #2B4B72;height: 500px}*/

.bg{ background: url("../img/banner.jpg") center center no-repeat;height: 600px;width: 100%;background-size: cover}
.adv_bg{ background: url("../img/adv_banner.jpg") center center no-repeat;height: 600px;width: 100%;background-size: cover}
.pub_bg{ background: url("../img/pub_banner.jpg") center center no-repeat;height: 600px;width: 100%;background-size: cover}
.bg_main{width: 1200px;margin: 0 auto;height: 600px;}
.bg_main .bg_txt{font-size: 40px;color: #fff;padding-top: 300px;}
.bg_main .bg_button{width: 158px;height:50px;background-color:#FA3C4A;color: #fff;margin: 0;margin-top:10px;padding: 0;border:1px solid #FA3C4A;border-radius: 4px;font-size: 18px; }

.adv_bg .adv_bg_txt{font-size: 40px;color: #fff;padding-top: 300px;text-align: right}
.adv_bg .adv_bg_button{width: 158px;height:50px;background-color:#FA3C4A;color: #fff;float:right;margin: 0;margin-right:170px;margin-top:10px;padding: 0;border:1px solid #FA3C4A;border-radius: 4px;font-size: 18px;}

.pub_bg .pub_bg_txt{font-size: 40px;color: #fff;padding-top:240px;text-align: right;margin-right: 200px;}
.pub_bg .pub_bg_button{width: 158px;height:50px;background-color:#FA3C4A;color: #fff;float:right;margin: 0;margin-right:370px;margin-top:10px;padding: 0;border:1px solid #FA3C4A;border-radius: 4px;font-size: 18px;}






.icon_main{width: 1200px;margin:0 auto;margin-top: 30px}
.icon_main .icon_list{width: 200px;height: 200px;float: left;text-align: center;margin: 0 50px;}
.icon_main .icon_list span{display: block}
.icon_main .icon_list .title{color: #333;font-size: 22px;}
.icon_main .icon_list .content{color: #939393;font-size: 16px;margin-top: 10px}

.txt{width: 1200px;margin:0 auto;text-align: center;margin-top: 45px}
.txt span{display: block}
.txt .title{font-size: 42px}
.txt .content{font-size: 25px;color: #999999;margin-top: 10px}

.content1{width: 1000px;height: 480px;margin: 0 auto;margin-top: 20px}
.content1 img{width: 550px;float: left}
.content1 .right{width: 420px;float: left;margin-top: 100px}
.content1 .right span{display: block}
.content1 .right .grey{padding:3px 0;color: #999999;font-size: 18px}

.content1_bg{width: 100%;height:480px;background: #F5F5F5}

.bottom_bg{width: 100%;height: 515px; background: #092140}
.bottom_main{width: 1200px;height: 515px;margin: 0 auto;position: relative}
.bottom_main .bottom_left{width: 600px;height: 515px;background: url("../img/pic1.jpg") left top no-repeat;float: left;text-align: center;font-size: 36px;color: #fff}
.bottom_main .bottom_right{width: 600px;height: 515px;background: url("../img/pic2.jpg") left top no-repeat;float: left;text-align: center;font-size: 36px;color: #fff;}

.bottom_main .bottom_left span,.bottom_main .bottom_right span{display: block;margin-top: 45%}

.bottom_main .bridge{position: absolute;left:39%;top:30px;font-size: 36px;color: #fff}

.contact_bg{width: 100%;height: 100px; background: #092140;padding-top: 40px;}
.contact_bg .contact{width: 1200px;height: 60px;text-align: center;margin:0 auto}
.contact_bg .contact span{display: block;font-size: 36px;color: #fff}
.contact_bg .contact .symbol{background:url("../img/contact.png") left top no-repeat;width: 45px;height: 23px;margin:0 auto;cursor: pointer}

.contact_form{width: 1200px;margin: 30px auto;}
.contact_form .title{text-align: center;font-size: 30px;color: #333;margin: 0 auto;display: block}
.contact_form .form_left{width: 600px;float: left}
.contact_form .form_left .item{width: 565px;height: 64px;margin:20px 0;border-radius: 32px;background: #F2F4F5}
.contact_form .form_left .item span{display: block;float: left;margin-left: 35px;font-size: 18px;line-height: 64px;padding-right:10px; color: #333333}
.contact_form .form_left .item input{color: #999;width: 320px;margin-top: 20px; height: 22px;border:none;background: #F2F4F5}
.form_right{width: 600px;float: left}
.form_right .right{width: 514px;float: right;margin-top: 10px;background: #F2F4F5;padding: 20px;border-radius: 10px;}
.form_right .right span{display: block;}
.form_right .right textarea{width: 500px;border:none;background:#F2F4F5;margin-top: 5px;height:260px; }
.contact_form .button{width: 560px;height: 64px;border-radius: 32px;border:1px solid #092140;margin:0 auto;display: block;background: #fff;text-align: center;font-size: 24px;
    color: #092140;}

.footer{width: 100%;height: 500px;background: #092140;text-align: center }
.footer .footer_content{width: 700px;margin: 0 auto;font-size: 18px; color:#fff;margin-top: 50px}
.footer .copyright{width: 724px;border-top: 1px solid #3A5977;text-align: center;margin: 0 auto;margin-top:30px;color: #fff;padding-top:20px;font-size: 16px;}
.footer .copyright a{text-decoration: none;color: #fff}


/*
.reg_main{width: 972px;height: 672px;margin: 0 auto;border-radius: 10px;background: #fff}
*/
.reg_shade{width: 100%;height: 100%;position:fixed;left:0px;top:0px; background: rgba(0, 0, 0, 0.5);display: none}
.reg_main{width: 972px;height: 600px;margin: 0 auto;background: #fff;opacity:1;position: relative;top: 50%;margin-top: -300px;border-radius: 10px;background: #fff}
.reg_main .reg_right{width: 440px;height: 672px;float: right;margin-right: 26px;}
.reg_main .reg_right .close{position: absolute;right: 10px;top:5px;font-size: 16px;cursor: pointer}
.reg_main .reg_right .right_top{margin-top: 70px;margin-bottom: 25px;}
.reg_main .reg_right .right_top .span1{font-size: 40px;color: #181B3A;display: block;float: left}
.reg_main .reg_right .right_top .span2{font-size: 40px;color: #C1C1C1;display: block;float: left;margin-left: 15px;margin-top: 8px;}
.reg_main .reg_right .right_item{border-bottom:1px solid #BFBFBF;padding: 8px 0;margin-bottom: 25px;font-size: 16px;}
.reg_main .reg_right .right_item span{display: block;float: left}
.reg_main .reg_right .right_item .input{width: 290px;border: none;float: right;margin-right:10px;margin-top:2px}
.reg_main .reg_right .agreement a{color: red;text-decoration: none}
.reg_main .reg_right .form_btn{width: 400px;height: 47px;border-radius: 4px;border:none;background: linear-gradient(to right,#FF6975,#FF091C);color:#fff;font-size: 18px;margin-top: 20px;}


.shade{width: 100%;height: 100%;position:fixed;left:0px;top:0px; background: rgba(0, 0, 0, 0.5);display: none}
.msg{width: 480px;height: 300px;margin:0 auto;background: #fff;opacity:1;position: relative;top: 50%;margin-top: -150px;border-radius: 6px}
.msg .close{display: block;float: right;margin-right: 15px;margin-top: 15px;background: url("../img/msg_close.png") left top no-repeat;width:18px;height:18px;cursor: pointer}
.msg .icon{width: 64px;height: 64px;margin-left: 205px;margin-top:80px;}
.msg .txt1{text-align: center;font-size: 18px;color: #26AB2F;}
.msg .txt2{text-align: center;font-size: 14px;color: #666666;margin-top: 10px;}


.footer #bottom_contact, .footer #bottom_beg{
    text-align: center;font-size: 24px;padding-top: 20px;display: none;color: #fff;cursor: pointer;
}
.footer #bottom_contact a{color: #fff; text-decoration: none}


.footer .footer_button{background: #FA3C4A;border: 1px solid #FA3C4A;border-radius: 5px;font-size: 24px;width: 158px;height: 50px;color: #fff}



.login_top_nav{position: absolute;right: 0;top: 0;width: 549px;height:40px;background: red;border-top-right-radius: 10px;}
.login_top_nav .login_top_child{height: 40px;float: left;text-align: center;background:#CCCCCC;font-weight: bold;line-height: 40px;font-size: 13px;color: #172B4D}
.login_top_nav .active{background: #fff !important;}
/*
.reg_shade{width: 100%;height: 100%;position:fixed;left:0px;top:0px; background: rgba(0, 0, 0, 0.5);display: none}
*/